`<eg>` | contains a single example demonstrating the use of an element or attribute. If the example contains SGML markup, it must be enclosed within a marked CDATA section.
Attributes: |
Example | This example shows how an `<eg>` element may contain a CDATA marked section.
      <exemplum>
      <p>The <gi>term</gi> element may be used to mark any
      technical term:</p>
      <eg><![ CDATA [
      This <term>recursion</> is giving me a headache.
      ]]>
      </eg>
      </exemplum>
Tagset | auxiliary tag set for tag set declarations
Class |
Filename | `teitsd2`
Content: |
Parents | attDef etym exemplum
Children | #PCDATA
Declaration |
    <!ELEMENT eg            - -  (#PCDATA)                          >
    <!ATTLIST eg                 %a.global                          >
See | 27.1 ; 27.1.1

Back to index